.image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.image img {
  width: 100%;
  height: auto;
}
.image.contain {
  background-size: contain;
}
.black-glow {
  -webkit-box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
}
.no-glow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.inner-black-glow {
  -moz-box-shadow: inset 0 0 80px #000000;
  -webkit-box-shadow: inset 0 0 80px #000000;
  box-shadow: inset 0 0 80px #000000;
}
.transition-all {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  filter: gray;
  /* IE6-9 */
  -webkit-fiyilter: grayscale(100%);
  /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.mark {
  outline: 1px dotted red;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.text-shadow {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}
.body-font {
  font-family: Arial, Helvetica, sans-serif;
}
.headline-font {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
}
.greyscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.mobile-navbar {
  position: fixed;
  background: #fff;
  width: 100%;
  float: left;
  z-index: 999;
}
.mobile-spacer {
  height: 40px;
}
.desktop-navbar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 999999;
}
.desktop-navbar ul.menu {
  float: left;
}
.desktop-navbar ul.menu > li > a[href]:hover {
  opacity: 0.5;
}
.desktop-navbar ul.menu > li > a:hover {
  cursor: pointer;
  cursor: hand;
}
.desktop-navbar ul li {
  display: block;
  position: relative;
  float: left;
}
.desktop-navbar li ul {
  display: none;
}
.desktop-navbar ul li a,
.desktop-navbar .header-search-form a {
  display: block;
  white-space: nowrap;
  font-size: 11px;
  padding: 24px 5px 22px;
}
.desktop-navbar ul li a:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  .desktop-navbar ul li a {
    padding: 24px 10px 22px;
  }
}
.desktop-navbar ul ul a {
  padding-top: 5px;
  padding-bottom: 5px;
}
.desktop-navbar ul ul ul {
  text-transform: none;
}
.desktop-navbar li:hover > ul {
  display: block;
  position: absolute;
}
.desktop-navbar li:hover li {
  float: none;
}
.desktop-navbar ul ul ul {
  left: 100%;
  top: 0;
}
.desktop-navbar ul:before,
.desktop-navbar ul:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.desktop-navbar ul:after {
  clear: both;
}
/* Core style */
.marka {
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.marka i {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: #000000;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.marka.marka-set i {
  opacity: 1;
}
.marka.marka-rotate-right {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.marka.marka-rotate-left {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.marka.marka-rotate-down {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.marka.marka-icon-empty {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
/* Times icon */
.marka.marka-icon-times i {
  -webkit-transform: rotate(45deg) scale(0.8, 0.2);
  -moz-transform: rotate(45deg) scale(0.8, 0.2);
  -ms-transform: rotate(45deg) scale(0.8, 0.2);
  -o-transform: rotate(45deg) scale(0.8, 0.2);
  transform: rotate(45deg) scale(0.8, 0.2);
}
.marka.marka-icon-times i:nth-child(2) {
  -webkit-transform: rotate(-45deg) scale(0.8, 0.2);
  -moz-transform: rotate(-45deg) scale(0.8, 0.2);
  -ms-transform: rotate(-45deg) scale(0.8, 0.2);
  -o-transform: rotate(-45deg) scale(0.8, 0.2);
  transform: rotate(-45deg) scale(0.8, 0.2);
}
/* Bars icon */
.marka.marka-icon-bars i {
  -webkit-transform: scale(0.8, 0.2);
  -moz-transform: scale(0.8, 0.2);
  -ms-transform: scale(0.8, 0.2);
  -o-transform: scale(0.8, 0.2);
  transform: scale(0.8, 0.2);
}
.marka.marka-icon-bars i:nth-child(2) {
  -webkit-transform: scale(0.8, 0.2) translate(0%, -140%);
  -moz-transform: scale(0.8, 0.2) translate(0%, -140%);
  -ms-transform: scale(0.8, 0.2) translate(0%, -140%);
  -o-transform: scale(0.8, 0.2) translate(0%, -140%);
  transform: scale(0.8, 0.2) translate(0%, -140%);
}
.marka.marka-icon-bars i:nth-child(3) {
  -webkit-transform: scale(0.8, 0.2) translate(0%, 140%);
  -moz-transform: scale(0.8, 0.2) translate(0%, 140%);
  -ms-transform: scale(0.8, 0.2) translate(0%, 140%);
  -o-transform: scale(0.8, 0.2) translate(0%, 140%);
  transform: scale(0.8, 0.2) translate(0%, 140%);
}
body {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
}
.wp-caption-text {
  font-size: 12px;
}
h1,
h2,
h3 {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
}
h1,
h3,
h4 {
  color: #005890;
}
h2 {
  color: #699ac5;
  text-transform: none;
}
h1 {
  font-size: 36px;
  text-transform: uppercase;
}
body h2 {
  font-size: 24px;
}
body h2 a {
  color: #f37321;
}
h3 {
  font-size: 18px;
  text-transform: uppercase;
}
body h4 {
  font-size: 14px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  color: #699ac5;
}
body h4 a {
  color: #f37321;
}
body a {
  cursor: pointer;
  color: #699ac5;
}
li.title-divider {
  display: none !important;
}
input[type='submit'],
button {
  border-style: solid;
  border: none;
  border-color: #f37321;
  background: #f37321;
  color: #fff;
  vertical-align: baseline;
  text-transform: uppercase;
}
input[type='submit']:hover,
button:hover {
  opacity: 0.5;
}
input {
  border-style: solid;
  border-color: #dcdcdc;
  border-width: 1px;
  padding: 2px 5px;
}
.screen-reader-text {
  display: none;
}
.wp-video {
  margin-bottom: 10px;
}
img {
  max-width: 100% !important;
  height: auto !important;
}
div.wp-caption {
  max-width: 100% !important;
}
a {
  color: #005890;
}
a:hover,
a:focus,
a:active {
  color: inherit;
  opacity: 0.5;
  text-decoration: none;
}
input[type='text'],
input[type='tel'],
input[type='email'],
textarea {
  width: 100%;
  border-style: solid;
  border-color: #dcdcdc;
  border-width: 1px;
  padding: 10px 15px;
}
textarea {
  height: 98px;
}
select {
  background: #fff;
  width: 100%;
  padding: 13px 15px 14px;
  border-style: solid;
  border-color: #dcdcdc;
  border-width: 1px;
  line-height: 1;
  border-radius: 0;
  -webkit-appearance: none;
}
li {
  margin-bottom: 4px;
}
.paginate {
  margin: 40px 0;
}
a.btn {
  border-radius: 0;
  text-transform: uppercase;
  background: #f37321;
  color: #fff;
  border-color: #f37321;
  padding: 4px 8px;
}
a.btn:hover {
  color: #fff;
  border-color: #f37321;
  background: #f37321;
}
a.btn.btn-green {
  background: #68bd49;
  color: #fff;
  border-color: #68bd49;
}
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.alignright,
.alignleft,
.alignright.wp-caption,
.alignleft.wp-caption {
  max-width: 50% !important;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
hr {
  border-top-color: #dcdcdc;
}
ul {
  padding-left: 1.2em;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
a#swipebox-close {
  background-color: #000;
}
.panel-group .panel-default .panel-heading .panel-title a {
  position: relative;
  padding-left: 20px;
}
.panel-group .panel-default .panel-heading .panel-title a:before {
  content: "\f056";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  left: 0;
}
.panel-group .panel-default .panel-heading .panel-title a.collapsed:before {
  content: "\f055";
}
i.fa.fa-arrow-right,
i.fa.fa-arrow-left,
i.fa.fa-arrow-up,
i.fa.fa-arrow-down {
  font-family: "ral-custom-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
i.fa.fa-arrow-right:before {
  content: "\61" !important;
  position: relative;
  top: .1em;
}
@media (min-width: 1200px) {
  .regular-columns > .col-lg-1:nth-child(12n+1) {
    clear: left;
  }
  .regular-columns > .col-lg-2:nth-child(6n+1) {
    clear: left;
  }
  .regular-columns > .col-lg-3:nth-child(4n+1) {
    clear: left;
  }
  .regular-columns > .col-lg-4:nth-child(3n+1) {
    clear: left;
  }
  .regular-columns > .col-lg-6:nth-child(odd) {
    clear: left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .regular-columns > .col-md-1:nth-child(12n+1) {
    clear: left;
  }
  .regular-columns > .col-md-2:nth-child(6n+1) {
    clear: left;
  }
  .regular-columns > .col-md-3:nth-child(4n+1) {
    clear: left;
  }
  .regular-columns > .col-md-4:nth-child(3n+1) {
    clear: left;
  }
  .regular-columns > .col-md-6:nth-child(odd) {
    clear: left;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .regular-columns > .col-sm-1:nth-child(12n+1) {
    clear: left;
  }
  .regular-columns > .col-sm-2:nth-child(6n+1) {
    clear: left;
  }
  .regular-columns > .col-sm-3:nth-child(4n+1) {
    clear: left;
  }
  .regular-columns > .col-sm-4:nth-child(3n+1) {
    clear: left;
  }
  .regular-columns > .col-sm-6:nth-child(odd) {
    clear: left;
  }
}
@media (max-width: 767px) {
  .regular-columns > .col-xs-1:nth-child(12n+1) {
    clear: left;
  }
  .regular-columns > .col-xs-2:nth-child(6n+1) {
    clear: left;
  }
  .regular-columns > .col-xs-3:nth-child(4n+1) {
    clear: left;
  }
  .regular-columns > .col-xs-4:nth-child(3n+1) {
    clear: left;
  }
  .regular-columns > .col-xs-6:nth-child(odd) {
    clear: left;
  }
}
.modal-dialog .modal-content {
  border: none;
  border-radius: 0;
}
.modal-dialog .modal-content .modal-header h4 {
  color: #fff;
  padding: 5px 10px;
  font-weight: 600;
  font-size: 18px;
}
.modal-dialog .modal-content .modal-header h4 a {
  color: #fff;
}
.modal-dialog .modal-content .modal-header button.close {
  background: #fff;
  opacity: 1;
  color: #005890;
  border-radius: 99px;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-top: 2px;
  position: relative;
}
.modal-dialog .modal-content .modal-header button.close:after {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  content: "Close";
  position: absolute;
  top: 23px;
  left: -3px;
  color: #fff;
  text-shadow: none;
  font-size: 9px;
}
.modal-dialog .modal-header,
.modal-dialog .modal-footer {
  padding: 5px 15px;
  background: #005890;
}
.modal-dialog .modal-body {
  font-size: 12px;
}
.strata.mobile-navbar {
  background: #0a263f;
  padding-top: 10px;
}
.strata.mobile-navbar p.home-button-wrapper a.home-button {
  display: block;
  background-image: url(../img/logo.png);
  width: 220px;
  height: 35px;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: contain;
}
.strata.mobile-navbar a.mobile-menu-toggle {
  margin-top: -4px;
  display: block;
}
.strata.mobile-navbar a.mobile-menu-toggle:after {
  content: "MENU";
  color: #fff;
  font-size: 10px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  display: block;
  text-align: right;
  padding-right: 3px;
  line-height: 10px;
}
html.mm-opened .strata.mobile-navbar a.mobile-menu-toggle:after {
  content: "CLOSE";
}
.strata.mobile-spacer {
  height: 55px;
}
.strata.mobile-header-buttons ul.mobile-cta-buttons {
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li {
  margin-bottom: 0;
  display: block;
  float: left;
  padding: 5px 0 6px;
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li a {
  padding-left: 15px;
  color: white;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  font-size: 13px;
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li.feedback {
  background: #f37321;
  width: 40%;
  width: calc(50% - 15px);
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li.client-login {
  background: #68bd49;
  width: 40%;
  width: calc(50% - 15px);
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li.search {
  background: #a2acb4;
  width: 20%;
  width: calc(15px + 15px);
  text-align: center;
}
.strata.mobile-header-buttons ul.mobile-cta-buttons li.search a {
  padding-left: 0;
}
nav#mmenu {
  background: #e3e6e9 none repeat scroll 0 0;
  font-weight: bold;
}
nav#mmenu .mm-list > li > a,
nav#mmenu .mm-list > li > span {
  white-space: normal;
}
nav#mmenu .mm-menu > .mm-panel {
  padding-top: 14px;
}
nav#mmenu .sub-menu {
  font-weight: normal;
}
nav#mmenu li.menu-item,
nav#mmenu li.mm-subtitle {
  border-bottom: 1px solid #a2acb4;
}
nav#mmenu li.mm-title {
  font-weight: bold;
  background: #005890;
}
nav#mmenu .mm-subopen {
  color: #005890;
}
nav#mmenu .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {
  border-bottom-width: 0;
}
nav#mmenu .mm-list > li.menu-item-247 > a {
  color: #005890;
  text-transform: uppercase;
}
nav#mmenu .mm-list > li.menu-item-456 > a {
  color: #005890;
  text-transform: uppercase;
}
nav#mmenu .mm-list > li.menu-item-241 > a {
  color: #005890;
  text-transform: uppercase;
}
nav#mmenu .mm-list > li.menu-item-262 > a {
  color: #005890;
  text-transform: uppercase;
}
nav#mmenu .mm-list > li > a {
  color: #233544;
}
nav#mmenu .mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0);
}
nav#mmenu .mm-list a.mm-subopen:after {
  content: '\61';
  font-family: "ral-custom-icons" !important;
  margin-right: 15px;
  margin-bottom: 10px;
}
nav#mmenu .mm-list a.mm-subclose:before {
  content: '\62';
  font-family: "ral-custom-icons" !important;
  margin-right: 0px;
  margin-bottom: 4px;
}
nav#mmenu .mm-list a.mm-subopen {
  width: 50px;
}
nav#mmenu .mm-list a.mm-subopen:after,
nav#mmenu .mm-list a.mm-subclose:before {
  content: '\61';
  text-transform: none;
  font-family: "ral-custom-icons" !important;
  border: 0px solid transparent;
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  /* position: absolute; */
  bottom: 50%;
  font-size: 14px;
  margin-left: -24px;
}
nav#mmenu .mm-list a.mm-subclose:before {
  margin-top: 2px;
  content: '\62';
}
nav#mmenu .mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0);
  color: #005890;
  font-weight: bold;
  text-transform: uppercase;
  /* margin-left: 10px; */
}
nav#mmenu .mm-subtitle a.mm-subclose {
  position: relative;
  padding-left: 40px;
  display: block;
  text-indent: 0;
}
nav#mmenu .mm-subtitle a.mm-subclose:before {
  position: absolute;
  left: 45px;
  top: 29px;
}
nav#mmenu .mm-list a.mm-subopen + a,
nav#mmenu .mm-list a.mm-subopen + span {
  margin-right: 50px;
}
.two-col-teasers .two-col-teaser-wrapper {
  border-top: 1px solid #dcdcdc;
  padding: 15px 0 6px;
}
.two-col-teasers .two-col-teaser-wrapper .more-link a {
  font-size: 16px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  letter-spacing: .03em;
  text-transform: uppercase;
  color: #f37321;
  font-weight: 600;
}
.two-col-teasers h3:first-child {
  margin-top: 0;
}
.two-col-teasers img.img-responsive {
  margin-top: 2px;
}
body.tax-portfolio_categories.tug-chooser-filter-on .vessel-thumb {
  opacity: .3;
}
body.tax-portfolio_categories.tug-chooser-filter-on .vessel-thumb.show {
  opacity: 1;
}
body.tax-portfolio_categories .portfolio-category-chooser li a i {
  display: none;
}
body.tax-portfolio_categories .portfolio-category-chooser li a i.off {
  display: inline;
}
body.tax-portfolio_categories .portfolio-category-chooser li a.on i.on {
  display: inline;
}
body.tax-portfolio_categories .portfolio-category-chooser li a.on i.off {
  display: none;
}
body.tax-portfolio_categories .propulsion-type-chooser li a i {
  display: none;
}
body.tax-portfolio_categories .propulsion-type-chooser li a i.off {
  display: inline;
}
body.tax-portfolio_categories .propulsion-type-chooser li a.on i.on {
  display: inline;
}
body.tax-portfolio_categories .propulsion-type-chooser li a.on i.off {
  display: none;
}
.tug-chooser-wrapper {
  border-bottom: 8px solid #00aeef;
  padding: 10px 0;
}
.tug-chooser-wrapper .chooser-heading {
  background: #00aeef;
  padding: 5px 10px;
  color: #fff;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  font-size: 25px;
  margin-bottom: 20px;
  text-transform: none;
}
.tug-chooser-wrapper ul.choosers {
  padding: 0;
  margin: 0;
  list-style: none;
}
.tug-chooser-wrapper ul.choosers li {
  margin-bottom: 0;
}
.tug-chooser-wrapper ul.choosers li a {
  display: block;
  border-bottom: 1px solid #a2acb4;
  padding: 5px 0;
  font-weight: 600;
}
.tug-chooser-wrapper ul.choosers li a i {
  color: #f37321;
}
.tug-chooser-wrapper ul.choosers li:first-child a {
  border-top: 1px solid #a2acb4;
}
.tug-chooser-wrapper .tug-chooser-thumb-heading {
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px 0;
}
.tug-chooser-wrapper .vessel-thumb p {
  margin: 2px 0;
}
.tug-chooser-wrapper .vessel-thumb p a {
  display: block;
  background: #005890;
  color: #fff;
  padding: 5px 10px;
}
.tug-chooser-wrapper a.reset-filters {
  margin: 2px 0;
  background: #f37321;
  color: #fff;
  padding: 5px 10px;
  display: block;
  visibility: hidden;
}
ul.tug-chooser {
  padding: 0;
  list-style: none;
  font-size: 12px;
}
ul.tug-chooser ul {
  padding: 0;
  list-style: none;
}
ul.tug-chooser li {
  position: relative;
  padding-left: 16px;
  margin: 15px;
}
ul.tug-chooser li div.icon {
  position: absolute;
  top: 0;
  left: 0;
}
body.tug-chooser-filter-on a.reset-filters {
  visibility: visible;
}
body.single-series h1 {
  text-transform: none;
}
.class-content {
  border-top: 6px solid #a2acb4;
  border-bottom: 6px solid #a2acb4;
  padding-bottom: 20px;
  margin-top: 20px;
}
.class-content .class-options-heading {
  text-transform: none;
}
.class-content .nav-tabs {
  border: 0;
}
.class-content .nav-tabs li {
  margin-bottom: 0;
}
.class-content .nav-tabs li a {
  margin-bottom: 2px;
  border: 0;
  background: #699ac5;
  color: #fff;
  border-radius: 0;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  font-size: 14px;
  padding: 1px 5px;
  width: 80px;
  height: 22px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.class-content .nav-tabs li.class-group {
  display: block;
  clear: both;
  width: 100%;
  margin: 10px 0;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  color: #00aeef;
}
.class-content .nav-tabs > li.active > a,
.class-content .nav-tabs > li.active > a:focus,
.class-content .nav-tabs > li.active > a:hover {
  background: #68bd49;
  color: #fff;
  border: 0;
  opacity: 1;
}
.class-content .tab-content {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  position: relative;
}
.class-content .tab-content .class-name {
  margin: 0;
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 22px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  line-height: 1em;
  color: #fff;
}
.class-content .tab-content .class-gallery-link-first {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 11px;
  padding: 8px 25px 5px 15px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,ff0000+100&1+50,0+100 */
  background: -moz-linear-gradient(left, #005890 0%, #005890 70%, rgba(255, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #005890 0%, #005890 70%, rgba(255, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #005890 0%, #005890 70%, rgba(255, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005890', endColorstr='#00005890', GradientType=1);
  /* IE6-9 */
}
.class-content .tab-content .class-gallery-link-first.lower-link {
  top: 30px;
}
.class-content .tab-content .class-panel-right {
  background: #005890;
  padding: 15px;
  padding-bottom: 20px;
  color: #fff;
}
.class-content .tab-content .class-panel-right dl.class-specifications dd {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  font-size: 16px;
  margin-bottom: 15px;
}
.class-content .tab-content .class-panel-right .class-data-sheet-link {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 15px;
}
.class-content .tab-content .class-panel-bottom {
  margin: 15px;
}
.ral-breadcrumb {
  font-size: 10px;
  padding: 5px 0;
}
.ral-breadcrumb a {
  color: #000;
}
.ral-breadcrumb a:last-child {
  color: #f37321;
}
.sidebar {
  padding-top: 60px;
}
.sidebar ul,
.sidebar li {
  padding: 0;
  margin: 0;
}
.sidebar ul {
  list-style: none;
}
.sidebar li {
  position: relative;
}
.sidebar a {
  display: block;
  border-bottom: 1px solid #dcdcdc;
  font-size: 12px;
  color: #000;
  padding: 4px 0 2px;
}
.sidebar li.title-divider {
  display: none;
}
.sidebar li.depth-0 > a {
  text-transform: uppercase;
  font-weight: 600;
}
.sidebar li.current-menu-item > a {
  color: #f37321;
}
.sidebar li.depth-2 {
  display: none;
  background: #ebedef;
  padding-left: 5px;
}
.sidebar li.depth-1.menu-item-has-children > a {
  padding-right: 20px;
}
.sidebar li.depth-1.menu-item-has-children > a:after {
  content: "\61";
  font-family: "ral-custom-icons" !important;
  position: absolute;
  top: 4px;
  right: 0;
  color: #f37321;
}
.sidebar li.depth-1.current-menu-item.menu-item-has-children > a:after,
.sidebar li.depth-1.current-menu-ancestor.menu-item-has-children > a:after {
  content: "\63";
  font-family: "ral-custom-icons" !important;
  color: #68bd49;
}
.sidebar li.depth-1.current-menu-item li.depth-2,
.sidebar li.depth-1.current-menu-ancestor li.depth-2 {
  display: block;
}
.sidebar ul.sidebar-buttons li {
  position: relative;
  margin: 10px 0;
}
.sidebar ul.sidebar-buttons li a {
  padding: 4px 5px;
  display: block;
  position: relative;
  font-size: 18px;
  color: #fff;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  z-index: 99;
}
.sidebar ul.sidebar-buttons li:after {
  content: " ";
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
  height: 12px;
  bottom: 0;
  left: 0;
  right: 0;
}
.strata.section-title {
  background: #005890;
  padding: 20px 15px;
  text-align: center;
}
.strata.section-title h1,
.strata.section-title h2,
.strata.section-title h3 {
  color: #fff;
  margin: 0;
  font-size: 36px;
}
.gallery .gallery-item {
  margin: 10px 0;
  display: block;
}
.gallery .gallery-item img.thumb {
  display: none;
}
.gallery .gallery-item img {
  border-color: #fff !important;
}
.gallery .gallery-item .photo-frame .photo-container {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.gallery .gallery-item .photo-frame .photo-container img {
  width: 100%;
  height: auto;
}
.gallery .gallery-item p {
  color: #000;
  padding: 5px 0;
}
.lg-sub-html h2,
.lg-sub-html p {
  color: #fff;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}
.featured-image .featured-image-overlay {
  text-align: center;
}
i.shareholder-icon {
  color: transparent;
  font-size: 11px;
  background: #68bd49;
  display: inline-block;
  height: 10px;
  width: 10px;
}
p.legend {
  font-size: 11px;
  position: relative;
  margin-top: 20px;
}
p.legend i {
  display: block;
  position: absolute;
  top: 2px;
}
p.legend span {
  padding-left: 12px;
  display: block;
  float: left;
}
.people-list .person {
  margin-bottom: 20px;
}
.people-list .person ul.info {
  margin: 10px 0;
  font-size: 12px;
  border-top: 1px solid #699ac5;
  list-style: none;
  line-height: 1.1em;
  padding-left: 0;
}
.people-list .person ul.info li {
  border-bottom: 1px solid #699ac5;
  margin-bottom: 0;
  padding: 5px 0;
}
.people-list .person ul.info li.name {
  font-weight: bold;
}
body.page-template-template-gallery .strata.gallery {
  background: #000;
}
body.page-template-template-gallery .strata.gallery .gallery-item {
  position: relative;
  z-index: 0;
  margin: 0 -15px;
}
body.page-template-template-gallery .strata.gallery .gallery-item a {
  transition: transform .4s;
}
body.page-template-template-gallery .strata.gallery .gallery-item .image {
  transition: border .4s;
  border: 2px solid black;
}
body.page-template-template-gallery .strata.gallery .gallery-item:hover {
  z-index: 1;
}
body.page-template-template-gallery .strata.gallery .gallery-item:hover a {
  -webkit-box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.4);
}
body.page-template-template-gallery .strata.gallery .gallery-item:hover .image {
  border: 2px solid #005890;
}
.contentlisting {
  margin: 40px 0;
}
.contentlisting h2 a {
  color: #699ac5;
}
.contentlisting p.date,
.contentlisting p.readmore {
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  font-weight: 600;
}
.contentlisting img.wp-post-image {
  margin: 0 0 20px;
  display: block;
}
.contentlisting .more-link a {
  color: #f37321;
  font-size: 16px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
}
.contentlisting .post-excerpt {
  clear: both;
}
.contentlisting .post-excerpt:after {
  content: "";
  clear: both;
  display: table;
}
.contentlisting .post-excerpt .post-featured-image {
  max-width: 40%;
  margin: 0 0 20px 20px;
  float: right;
}
.single-post.content p.date {
  font-weight: 600;
  font-style: italic;
}
.single-post.content .meta .share-links {
  margin-bottom: 40px;
}
.single-post.content .meta .share-links br {
  display: none;
}
.single-post.content .wp-post-image {
  margin-bottom: 20px;
}
.horizontal-buttons {
  width: 100%;
}
.horizontal-buttons .h-button-wrapper {
  background-size: cover;
  background-position: center right;
  position: relative;
  margin-bottom: 20px;
}
.horizontal-buttons .h-button-wrapper .h-button-title {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  color: #fff;
  text-transform: lowercase;
}
.horizontal-buttons .h-button-wrapper .h-button-title .title {
  margin: 22px 10px;
  font-size: 18px;
  line-height: 1.1em;
}
.horizontal-buttons .h-button-wrapper .h-button-image {
  min-height: 80px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.horizontal-buttons .h-button-wrapper:after {
  padding-top: 23.3%;
  display: block;
  content: '';
}
.horizontal-buttons a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.horizontal-buttons a:hover {
  opacity: 1;
}
.horizontal-buttons a:hover .h-button-title .title {
  opacity: 0.5;
}
.hero {
  position: relative;
  /*
  .hero-text-overlay {
    br { display: none;}
    padding: 15px;
    padding-bottom: 0;
    color: @blue;
    .headline-font;
    font-size: 24px;
  }
  */
}
.hero ul.hero-buttons {
  list-style: none;
  position: absolute;
  top: 15px;
  left: 0;
  padding: 0;
  margin: 0;
  width: 30%;
}
.hero ul.hero-buttons li a {
  display: block;
  color: #fff;
  font-size: 12px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  padding: 3px 3px 3px 15px;
  width: 100%;
  line-height: 1.1em;
}
.hero ul.hero-buttons li a:hover {
  border-right: 6px solid #f37321;
  opacity: 1;
}
.hero .hero-text-overlay {
  padding: 15px;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  font-size: 16px;
  line-height: 1em;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}
.hero .hero-text-overlay br {
  display: block;
}
.home-page-teaser {
  color: #fff;
  font-family: 'DIN Next W06', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .03em;
  text-transform: none;
  font-size: 18px;
  margin-bottom: 10px;
  position: relative;
}
.home-page-teaser .teaser-content {
  padding: 15px;
  padding-bottom: 30px;
}
.home-page-teaser .teaser-content .teaser-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.home-page-teaser .teaser-content a {
  color: #fff;
}
.home-page-teaser .teaser-content a.teaser-button {
  position: absolute;
  color: #fff;
  background: #f37321;
  font-weight: 600;
  text-transform: uppercase;
  bottom: 0;
  right: 0;
  font-size: 14px;
  padding: 4px 10px;
}
.home-page-teaser .teaser-content .teaser-background {
  z-index: 0;
  opacity: .7;
}
.home-page-teaser .teaser-content .teaser-text {
  z-index: 0;
}
body.page-template-template-home-php .strata-footer {
  margin-top: 0;
}
table.fireboats th:nth-child(5),
table.fireboats th:nth-child(6) {
  width: 80px;
}
.strata.strata-footer {
  color: #a2acb4;
  margin-top: 40px;
  background: #0a263f;
  padding: 20px 0;
  /*
  div.menu-primary-menu-container {
    margin-top: @halfspace;
    .column.column-1 {
      display: none;
    }
    .column {
      margin-bottom: @space;
      font-size: 14px;
      .menu-item {
        margin: 10px 0;
        a {
          color: @black;
        }
      }
      .menu-item.depth-0 {
        border-bottom: 1px solid @white;
        margin-bottom: 5px;
        a {
          color: @main-color;
          text-transform: uppercase;
          font-weight: 600;
        }
      }
    }
    .column-3 {
      margin-bottom: 0;
    }
    .column-3, .column-4 {
      .depth-1 {
        font-weight: bold;
      }
    }
  }
  */
}
.strata.strata-footer div[class^='footer-menu-'] ul {
  font-weight: bold;
  list-style: none;
  padding: 0;
}
.strata.strata-footer div[class^='footer-menu-'] ul ul {
  font-weight: normal;
  margin-top: 10px;
}
.strata.strata-footer div[class^='footer-menu-'] ul ul a {
  color: #fff;
}
.strata.strata-footer .footer-content {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.2em;
  /*
    strong {
      color: @main-color;
      font-size: 14px;
    }
    a {
      color: @darkgrey;
    }
    */
}
.strata.strata-footer .footer-content a {
  color: #fff;
}
.strata.strata-footer .footer-content .footer-content-bottom {
  font-size: 14px;
}
.strata.strata-footer .footer-content .footer-content-bottom a {
  font-size: 1.4em;
  line-height: 1.2em;
}
.strata.strata-footer .footer-content .footer-content-social {
  margin-top: 40px;
}
.strata.strata-footer .footer-content .footer-content-social ul.footer-social {
  padding: 0;
  list-style: none;
}
.strata.strata-footer .footer-content .footer-content-social ul.footer-social li {
  margin: 10px 0;
}
.strata.strata-footer .footer-content .footer-content-social ul.footer-social li a {
  color: #a2acb4;
  font-size: 14px;
}
.strata.strata-footer .footer-content .footer-content-social ul.footer-social li a i {
  font-size: 20px;
  color: #fff;
  margin-left: 5px;
}
.strata.sub-footer {
  padding-top: 10px;
  border-top: 8px solid #a2acb4;
  font-size: 10px;
}
@media (min-width: 768px) {
  .hero .hero-text-overlay {
    font-size: 24px;
    line-height: 1.4;
    top: 20px;
    right: 40px;
  }
  .horizontal-buttons .h-button-wrapper .h-button-title .title {
    font-size: 40px;
    margin: 55px 25px 0;
  }
  .class-content .tab-content {
    margin-left: 0;
    margin-right: 0;
  }
  .contentlisting .post-excerpt h3:first-child {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  .strata.branding {
    background: #0a263f;
    color: #fff;
  }
  .strata.branding .home-button-wrapper {
    margin-top: 15px;
  }
  .strata.branding .home-button-wrapper .home-button {
    background-image: url(../img/logo.png);
    height: 76px;
    width: 360px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    text-indent: -9999px;
  }
  .strata.branding p.tagline {
    font-family: 'DIN Next W06', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .03em;
    font-size: 24px;
    margin: 0;
    line-height: 1.1em;
  }
  .strata.branding p.tagline.tagline-1 {
    margin-top: 30px;
  }
  .strata.branding p.tagline.tagline-2 {
    color: #00aeef;
  }
  .strata.branding ul.cta-buttons {
    list-style: none;
    float: right;
    margin-right: -30px;
    margin-top: 18px;
  }
  .strata.branding ul.cta-buttons li {
    margin-bottom: 10px;
  }
  .strata.branding ul.cta-buttons li a {
    font-size: 11px;
    display: block;
    color: #000;
    background: #dee1e4;
    font-family: 'DIN Next W06', sans-serif;
    text-transform: uppercase;
    letter-spacing: .03em;
    position: relative;
    padding: 3px 35px 2px 10px;
    font-weight: normal;
  }
  .strata.branding ul.cta-buttons li a i {
    position: absolute;
    display: block;
    right: 0;
    bottom: 0;
    top: 0;
    background: #a2acb4;
    color: #fff;
    width: 25px;
    text-align: center;
    padding-top: 3px;
  }
  .strata.branding ul.cta-buttons li a:hover {
    opacity: 1;
    color: #fff;
    background: #00aeef !important;
  }
  .strata.branding ul.cta-buttons li a:hover i {
    background: #00aeef !important;
  }
  .strata.branding ul.cta-buttons li.feedback a {
    color: #fff;
    background: #f37321;
  }
  .strata.branding ul.cta-buttons li.feedback a i {
    background: #f7901e;
  }
  .strata.branding ul.cta-buttons li.client-login a {
    color: #fff;
    background: #68bd49;
  }
  .strata.branding ul.cta-buttons li.client-login a i {
    background: #47857d;
  }
  .strata.branding ul.cta-buttons li.search.desktop {
    position: relative;
  }
  .strata.branding ul.cta-buttons li.search.desktop textarea:focus,
  .strata.branding ul.cta-buttons li.search.desktop input:focus {
    outline: none;
  }
  .strata.branding ul.cta-buttons li.search.desktop .searchform {
    visibility: hidden;
    width: 300px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .strata.branding ul.cta-buttons li.search.desktop .searchform input.search-field {
    width: 250px;
    height: 20px;
    padding: 0 5px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
  }
  .strata.branding ul.cta-buttons li.search.desktop .searchform input[type='submit'] {
    position: absolute;
    background: #a2acb4;
    top: 0;
    right: 0;
    height: 20px;
    width: 50px;
    font-family: 'DIN Next W06', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .03em;
    font-size: 11px;
  }
  .strata.branding ul.cta-buttons li.search.desktop.toggle-search-on .searchform {
    visibility: visible;
  }
  .strata.branding ul.cta-buttons li.search.desktop.toggle-search-on > a {
    visibility: hidden;
  }
  .strata.desktop-navigation {
    background: #dee1e4;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu {
    margin-left: -10px;
    /*
      li.title-designs ul {
        display: none;
      }
      */
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu > li {
    display: none;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu > li:nth-child(1),
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu > li:nth-child(2),
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu > li:nth-child(3),
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-primary ul.menu > li:nth-child(4) {
    display: block;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu {
    margin-left: -10px;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu > li {
    display: none;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu > li > a {
    text-transform: none;
    color: #000;
  }
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu > li:nth-child(5),
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu > li:nth-child(6),
  .strata.desktop-navigation .desktop-navbar.desktop-navbar-secondary ul.menu > li:nth-child(7) {
    display: block;
  }
  .strata.desktop-navigation .desktop-navbar {
    font-family: 'DIN Next W06', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .03em;
  }
  .strata.desktop-navigation .desktop-navbar ul li {
    margin-bottom: 0;
  }
  .strata.desktop-navigation .desktop-navbar ul li a {
    text-transform: uppercase;
    padding: 4px 10px 2px;
    color: #005890;
    font-weight: bold;
    font-size: 14px;
  }
  .strata.desktop-navigation .desktop-navbar ul ul {
    background: #fff;
    border: 1px solid #dcdcdc;
    border-bottom: none;
    border-top: none;
  }
  .strata.desktop-navigation .desktop-navbar ul ul a:hover,
  .strata.desktop-navigation .desktop-navbar ul ul li.current-menu-item a {
    color: #f37321;
  }
  .strata.desktop-navigation .desktop-navbar ul ul a {
    display: block;
    text-transform: none;
    border-bottom: 1px solid #dcdcdc;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
  }
  .strata.desktop-navigation .desktop-navbar ul ul a:hover {
    opacity: 0.5;
    color: #000;
  }
  .strata.desktop-navigation .desktop-navbar ul.menu > li.current-menu-item,
  .strata.desktop-navigation .desktop-navbar ul.menu > li.current-menu-ancestor {
    /*
    > a:after {
      content: " ";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 4px 6px 4px;
      border-color: transparent transparent @main-color transparent;
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: -4px;
    }
    */
  }
  .strata.desktop-navigation .desktop-navbar ul.menu > li.current-menu-item > a,
  .strata.desktop-navigation .desktop-navbar ul.menu > li.current-menu-ancestor > a {
    color: #f7901e;
  }
  .sidebar ul.menu > li {
    display: none;
  }
  .sidebar ul.menu > li.current-menu-ancestor,
  .sidebar ul.menu > li.current-menu-item {
    display: block;
  }
  body.single-series .sidebar ul.menu > li.title-designs,
  body.single-post .sidebar ul.menu > li.title-news {
    display: block;
  }
  .gallery .gallery-item a:hover {
    transform: scale(1.1);
    opacity: 0.5;
  }
  .gallery .gallery-item a:hover p {
    background: #005890;
    color: #fff;
  }
  .class-content .tab-content .class-name {
    font-size: 72px;
  }
  .class-content .tab-content .class-panel-left {
    position: relative;
    width: 80%;
    float: left;
  }
  .class-content .tab-content .class-panel-right {
    position: absolute;
    font-size: 11px;
    width: 20%;
    right: 0;
    top: 0;
    bottom: 0;
    border-left: 3px solid #fff;
  }
  .class-content .tab-content .class-panel-right .class-data-sheet-link {
    max-width: 90%;
    word-wrap: break-word;
    font-size: 10px;
    text-align: left;
    white-space: normal;
    line-height: 1.2em;
  }
  .class-content .tab-content .class-panel-bottom {
    margin: 0;
    width: 80%;
    padding-left: 0;
    padding-right: 0;
  }
  .two-col-teasers > .row > div:last-child .two-col-teaser-wrapper,
  .two-col-teasers > .row > div:nth-last-child(2) .two-col-teaser-wrapper {
    border-bottom: 1px solid #dcdcdc;
  }
  .single-post.content h3.title {
    margin-top: 0;
  }
  body.page-template-template-home .strata.branding .tagline {
    visibility: hidden;
  }
  .hero {
    margin-bottom: 10px;
  }
  .hero ul.hero-buttons {
    width: 200px;
    margin-top: 40px;
  }
  .hero ul.hero-buttons li {
    margin-bottom: 20px;
  }
  .hero ul.hero-buttons li a {
    font-size: 22px;
    padding: 10px;
    padding-left: 30px;
  }
  .hero .hero-text-overlay {
    position: absolute;
    top: 80px;
    right: 30px;
    color: #fff;
    font-size: 32px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  }
  .hero .hero-text-overlay br {
    display: block;
  }
  .home-page-teaser {
    position: relative;
  }
  .home-page-teaser div.teaser-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
  }
  .home-page-teaser .teaser-content {
    font-size: 18px;
    padding-left: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 40%;
  }
  .home-page-teaser:after {
    padding-top: 23.3%;
    display: block;
    content: '';
  }
  .tug-chooser-sidebar p.heading,
  .tug-chooser-sidebar p.tax-label {
    text-transform: uppercase;
    font-weight: 600;
  }
  .tug-chooser-sidebar p.heading {
    color: #005890;
  }
  .tug-chooser-sidebar p.tax-label {
    color: #f37321;
    line-height: 1.2em;
  }
  .tug-chooser-sidebar ul.tug-chooser {
    font-size: 12px;
    padding-left: 0;
  }
  .tug-chooser-sidebar ul.tug-chooser li {
    margin: 10px 0;
  }
  .tug-chooser-sidebar ul.tug-chooser li a {
    color: #000;
  }
  .tug-chooser-wrapper .tug-chooser-thumb-heading {
    margin-top: 0;
  }
  .tug-chooser-wrapper .vessel-thumb {
    margin-bottom: 10px;
  }
  .tug-chooser-wrapper .vessel-thumb p {
    margin: 0;
  }
  .tug-chooser-wrapper .vessel-thumb p a {
    background: #68bd49;
  }
  .tug-chooser-wrapper a.reset-filters {
    float: left;
  }
  .vessel-thumb:hover a {
    opacity: 0.5;
  }
  .strata.strata-footer {
    /*
  div.menu-primary-menu-container {
    margin: 10px -2%;
    .column {
      float: left;
      width: 16%;
      margin: 10px 2%;
      font-size: 11px;
      .menu-item.depth-0 {
        border-bottom: 0;
      }
      .menu-item {
        margin: 10px 0;
        line-height: 1.05em;
      }
    }
    .column-3 {
      margin-bottom: @halfspace;
      .menu-item.depth-0 {
        padding-bottom: 5px;
        border-bottom: 1px solid @black;
        margin-right: -120%;
      }
    }
    .column-4 {
      padding-top: 28px;
    }
    .column-5 {
      height: 360px;
    }
  }
  .footer-content {
    margin-top: 10px;
  }
  .footer-content:after {
    content: " ";
    position: absolute;
    width: 1px;
    background: @white;
    left: -10px;
    top: 30px;
    bottom: 30px;
  }
  */
  }
  .strata.strata-footer div.footer-row {
    margin-left: 85px;
  }
  .strata.strata-footer div.footer-row div[class^='footer-menu-'] {
    float: left;
    width: 20%;
    font-size: 12px;
  }
  .strata.strata-footer div.footer-row div[class^='footer-menu-'] ul li {
    margin-bottom: 12px;
  }
  .strata.strata-footer div.footer-row div[class^='footer-menu-'] ul ul li {
    margin: 0;
  }
  .strata.strata-footer div.footer-row div.footer-content {
    float: left;
    width: 60%;
  }
  .strata.strata-footer div.footer-row div.footer-content div.footer-content-top {
    font-size: 22px;
    padding-bottom: 20px;
  }
  .strata.strata-footer div.footer-row div.footer-content div.footer-content-bottom {
    font-size: 16px;
  }
  .strata.strata-footer div.footer-row div.footer-content div.footer-content-bottom div[class^='footer-content-'] {
    float: left;
    width: 33%;
  }
  .strata.strata-footer div.footer-row div.footer-content div.footer-content-social {
    margin-top: 75px;
  }
  .strata.strata-footer div.footer-row div.footer-content div.footer-content-social ul.footer-social li {
    float: left;
    width: 33%;
  }
  .horizontal-buttons .h-button-wrapper .h-button-title .title {
    margin: 60px 25px 0;
  }
  .page-container {
    background: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d94226+0,000000+50 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  }
  .page-container .page-inner {
    max-width: 1000px;
    background: #fff;
    margin: 0 auto;
  }
  html {
    height: 100%;
  }
  body {
    min-height: 100%;
    background: #fff;
  }
}
@media (min-width: 1200px) {
  .strata.branding .home-button-wrapper .home-button {
    height: 76px;
    width: 502px;
  }
  .strata.branding p.tagline {
    font-size: 27px;
  }
  .strata.branding p.tagline.tagline-1 {
    margin-top: 27px;
  }
  .home-page-teaser .teaser-content {
    font-size: 22px;
  }
  .class-content .nav-tabs li a {
    width: 80px;
  }
  .page-container .page-inner {
    max-width: 1200px;
  }
  .horizontal-buttons .h-button-wrapper .h-button-title .title {
    font-size: 48px;
    margin: 75px 25px 0;
  }
}
/* worky? */
